Chile-fires_hdwi4day-djf_HadGEM2-ES_GERICS-REMO2015.dat
Chile-fires_hdwi4day-djf_HadGEM2-ES_ICTP-RegCM4-7.dat
Chile-fires_hdwi4day-djf_MPI-ESM-MR_ICTP-RegCM4-7.dat
Chile-fires_hdwi4day-djf_NorESM1-M_GERICS-REMO2015.dat
Chile-fires_hdwi4day-djf_NorESM1-M_ICTP-RegCM4-7.dat
Chile-fires_sfcWind4day-djf_HadGEM2-ES_REMO2015.dat
Chile-fires_sfcWind4day-djf_HadGEM2-ES_RegCM4-7.dat
Chile-fires_sfcWind4day-djf_MPI-ESM-MR_RegCM4-7.dat
Chile-fires_sfcWind4day-djf_NorESM1-M_REMO2015.dat
Chile-fires_sfcWind4day-djf_NorESM1-M_RegCM4-7.dat
Chile-fires_vpd4day-djf_HadGEM2-ES_REMO2015.dat
Chile-fires_vpd4day-djf_HadGEM2-ES_RegCM4-7.dat
Chile-fires_vpd4day-djf_MPI-ESM-MR_RegCM4-7.dat
Chile-fires_vpd4day-djf_NorESM1-M_REMO2015.dat
Chile-fires_vpd4day-djf_NorESM1-M_RegCM4-7.dat
MSWX_DJF4daymax_RH_Chile.dat
MSWX_DJF4daymax_hdwi_Chile.dat
MSWX_DJF4daymax_vpd_Chile.dat
MSWX_DJF4daymax_windspeed_Chile.dat
cmip5_smoothed-gsat_HadGEM2-ES_rcp85_r1.dat
cmip5_smoothed-gsat_MPI-ESM-MR_rcp85_r1.dat
cmip5_smoothed-gsat_NorESM1-M_rcp85_r1.dat
